% This script locally computes panel AR Monte Carlo experiments in the paper "An Augmented Anderson-Hsiao Estimator
% for Dynamic Short-T Panels" by A. Chudik and M.H. Pesaran, March 23, 2021.

% Please note that this can take long time - using cluster is recommended instead. Please see ReadMe.txt for details.

%% job submission
exp=[1,2,4];
phis=[0.4,0.6,0.8,0.9];

for experiments=exp
    for phi0=phis
        [experiments, phi0]
        mc_simul_f; % compute experiments and save results into mat files
    end
end

% save results to Excel
save_from_cluster_ARF

% disp('All done. See ReadMe.txt for details.')